.navbar-brand img {
    max-width: 200px;  /* Adjust as needed */
    max-height: 60px;  /* Adjust as needed */
    width: 181px;
    height: 48px;
}

 #ContentContainer_MainContent_MainContent_SecureRegister .alert.alert-info {
    display: none !important;
}

/* Hide the empty left column */
#ContentContainer_MainContent_MainContent_SecureRegister .row .col-lg-6:first-child {
    display: none;
}

/* Make the external login section full width after hiding the first column */
#ContentContainer_MainContent_MainContent_SecureRegister .row .col-lg-6:last-child {
    width: 100% !important;
    max-width: 100% !important;
    flex: 0 0 100% !important;
}

.btn:disabled,
.btn-primary:disabled{
background-color: #C3D2B7 !important;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover {
    background-color: #18342a !important;
    color: white !important;
}

.page-link {
    color: #235036 !important;
}